html, body {
	height:100%;     /* required */
	height:100% !important;
}
body {
	padding:0;      /* required to "hide" distance div */
	margin:0;      /* required to "hide" distance div */
	background:#ebebeb url(images/background.gif) left top scroll repeat-x;
	color:#333333;
}
body, p, td
{
	font-family:'palatino linotype', times, 'times new roman', tahoma;
	font-size:14px;
	text-align:left;
}

h1 {font-size:40px; font-weight:normal; line-height:60px; border-bottom:1px solid #336699; color:#336699;}
h2 {font-size:30px; font-weight:normal; line-height:50px; color:#336699;}
h3 {font-size:20px;}
h4 {font-size:17px; color:#336699;}
h5 {font-size:14px;}
h6 {font-size:12px;}

h1, h2, h3, h4, h5, h6 {margin:0px 0px 10px 0px;}
a			{color:#336699;	text-decoration:none;}
a:hover		{color:#000000;	text-decoration:none;}
#links ul
{
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:252px;
}
#links ul li
{
	list-style:none;
	margin:0px 0px 0px 0px;
	display:block;
	width:100%;
	border-bottom:1px solid #cccccc;
}
#links ul li a
{
	color:#0c4265;
	display:block;
	font-weight:normal;
	font-size:13px;
	padding:6px 0px 5px 5px;
	margin:0px 0px 0px 0px;
}

#links ul li a:hover
{
	display:block;
	background-color:#fef165;
	color:#663300;
}

#links ul li ul li
{
	list-style:none;
	margin:0px 0px 0px 0px;
	display:block;
/*	border-top:1px dotted #cccccc;*/
	border-bottom:none;
	width:100%;
}
#links ul li ul li a
{
	display:block;
	font-weight:normal;
	font-size:12px;
	color:#0c4265;
	padding:2px 0px 3px 20px;
	margin:0px 0px 0px 0px;
}

#links ul li ul li a:hover
{
	display:block;
	background-color:#d5e0e7;
	color:#000000;
}
#links .active > a:first-child {
	background-color:#cccccc;
	color:#000000!important;
}
#right p, #right td
{
	font-size:12px;
	text-align:justify;
}
#right
{
	padding: 20px 10px 0px 10px;
	font-size:12px;
	text-align:justify;
}
#right ul
{
	margin:0px;
	padding:0px 0px 0px 25px;
	text-align:justify;
}
#right ul li
{
	list-style:disc;
	margin:0px 0px 0px 0px;
	width:100%;
}

.pics { width: 748px; height: 253px; padding:0; margin:0; overflow: hidden }
.pics img { width: 748px; height: 253px; padding: 0px; border: 0px solid #ccc; background-color: #eee; top:0; left:0 }
/*.pics img {-moz-border-radius: 10px; -webkit-border-radius: 10px;}*/

#wrapper
{
	margin:0px;
	box-shadow:0px 0px 15px rgba(0,0,0,0.80);
	-moz-box-shadow:0px 0px 15px rgba(0,0,0,0.80));
	-webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.80));
	width:1000px;
}

#maincontent {
	padding:15px;
	margin-top:0px; 
}

#maincontent a img {
	text-decoration:none;
	border:0 none;
}

#maincontent img a {
	text-decoration:none;
	border:0 none;
}
#maincontent a < img { border:none; }

#footer		{
	width:100%; 
	background:#0f4e78 url(images/botback.gif) top center no-repeat;
	text-align:center;
	padding-top:20px;
	min-height:50px;
}
#footer, #footer p, #footer td, #footer a	{
	font-size:11px;
	color:#ffffff;
}
/* ------------------------------------ BORDER STUFF ------------------------------------ */

.mainall 	{border:2px solid #CCCCCC; }

.all {border:1px solid #cccccc; }

.b, .bbot 	{border-bottom:1px solid #cccccc; }
.r {border-right:1px solid #cccccc }
.l {border-left:1px solid #cccccc; }
.t {border-top:1px solid #cccccc; }
.tr {border-top:1px solid #cccccc; border-right:1px solid #cccccc; }
.tb {border-top:1px solid #cccccc; border-bottom:1px solid #cccccc }
.tl {border-top:1px solid #cccccc; border-left:1px solid #cccccc }

.rb 	{border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; }
.rl {border-right:1px solid #cccccc; border-left:1px solid #cccccc }

.bl {border-bottom:1px solid #cccccc; border-left:1px solid #cccccc }

.bord {border:3px double #cccccc;}

.dotall {border:1px dotted #669966; }
.dotb 	{border-bottom:1px dotted #CCCCCC; }
.dotr 	{border-right:1px dotted #CCCCCC; }
.dotl 	{border-left:1px dotted #CCCCCC; }
.dott 	{border-top:1px dotted #CCCCCC; }
.wtb 	{border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; }

#pp {display:none;width:1000px;} #pp p, #pp ul, #pp li{font-size:10px;line-height:13px; text-align:justify;color:#FFFFFF;} #pp p{margin:10px 0px} #pp ul{margin:0px 0px;padding:0px 0px 0px 15px;} #pp li{margin:0px} 

.small
{
	font-size:13px
}
a.buttonblue {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	padding:0px 3px 3px 3px;
	margin:10px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	padding-right:10px;
}
p a.buttonblue {
	text-align:right;
}
a.buttonblue{
	background-color:#006699;
}
a.buttonblue:hover { 
	background-color:#cccccc;
	border:none;
}
/* ------------------------- FORM STUFF ------------------------------- */

#contact input.txt
{
	font-family:arial, helvetica;
	font-size:16px;
	width:210px;
	height:26px;
	padding:3px 5px 0px 5px;
	border:1px solid #999999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#contact textarea
{
	font-family:arial, helvetica;
	font-size:16px;
	width:305px;
	padding:0px 5px 0px 5px;
	border:1px solid #999999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#contact .but
{
	font-family:arial, helvetica;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	padding:5px;
	border:1px solid #cccccc;
	border-radius:5px;
	background-color:#006699;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
#contact td, #contact h2
{
	color:#000000;
}
#contact
{
	width:330px;
	padding:5px;
	color:#000000;
	/*
	margin:10px 0px 10px 0px;
    box-shadow:2px 2px 3px rgba(0, 0, 0, 0.10);
    -moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.10);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#f1f1f1;
	border:1px solid #999999;*/
}

.small label
{
	font-size:12px;
}
label.smaller 
{
	font-size:11px;
}